extends layout

block content

  script
    include ../public/javascripts/sampleBar.js
    include ../public/javascripts/sampleCirc.js
    include ../public/javascripts/d3/trendV2.js
    include ../public/javascripts/trendFunc.js
    include ../public/javascripts/miscFunc.js
    include ../public/javascripts/test.js
    include ../public/javascripts/socialCare.js
    
  //All the functions are called either from the coresponding file name.js or the misc.js where most of the functions are placed
  //select options making it possible for the user to select the option they want. This is linked to the coressponding js file which
  //does all the functionallity
  div#selection
    select#socOptions.selects   
        option(value='community' selected='selected') Clients receiving a community based service aged 65+ (rate per 1000)
        option(value='social') Children in social care (rate per 1000)
        option(value='homes') Clients in Care Homes 65+ (rate per 1000)
        option(value='domestic') Clients receiving a domestic care service aged 65+ (rate per 1000)
        option(value='community2') Clients receiving a community based service aged 18-64 (rate per 1000)
        option(value='lonely') Who feel lonely because they don't see friends and family enough
        option(value='phys') Whose physical health prevents them from leaving their home when they want to

  //information text
  .info 
    h3 Choose indicator from drop down box above
    h3 Please note: if you change wards, the page will default to the first indicator on the list           
  //label
  div#lcnt   
    h1.labelIndicator

  //colour keys
  div#keysEdu
    .high.l.w_sto
      .illustration   
        span.dot.high.l
      .paraG  
        p.l Significantly Better
     
      
    .low.l.w_sto
      .illustration    
        span.dot.low.l
      .paraG    
        p.l Significantly Worse


    .medium.l.w_sto
      .illustration   
        span.dot.medium.l
      .paraG    
          p.l Not Significantly Different
      
      
    .low.l.w_sto
      .illustration   
        span.dot.l.hgh 
      .paraG  
        p.l Significantly High
     
     
    .low.l.w_sto
      .illustration    
        span.dot.l.lwl
      .paraG    
        p.l Significantly Low  
     
     
  //circle visual comparing ward vs bristol
  div#test2 
    .h1.wr #{desired2}
    .h1.br Bristol
      //- var width = document.getElementById('foo').offsetWidth;
  //this shows the ward comparsion bar chart  
  .divider2
  #wardComparissions
    h1.mainOrangeC Ward comparison
    h2.labelIndicator
    div#test
  //this shows the trend line comparision  
  #Trend
    h1.mainOrangeC Trend line
    h2.labelIndicator   
    .chart-wrapper#chart-line1
  
  //the sources field is displayed above the footer
  #sources
    p See source pages for further details
 
         
